import express from "express";
import dotenv from "dotenv";
import containerRoutes from "./routes/containers";

dotenv.config();

const app = express()

const PORT = process.env.DEFAULT_ADMIN_PORT || 3000;
app.use(express.json());

// Rutas
app.use("/containers", containerRoutes);

// Iniciar el servidor
app.listen(PORT, () => {
    console.log(`Server is running on http://localhost:${PORT}`);
});
